@import url('https://api.fonts.coollabs.io/css2?family=Onest:wght@400&display=swap');
@import url('https://api.fonts.coollabs.io/css2?family=Onest:wght@700&display=swap');

.column-left img {
    width: auto;
    object-fit: contain;
}

.column-left:nth-child(1) img {
    height: 70px;
}

.column-left:nth-child(2) img {
    height: 90px;
}

.column-left:nth-child(3) img {
    height: 90px;
}

.column-left:nth-child(4) img {
    height: 85px;
}

a {
	font-weight: bold;
}

.info-box {
  background-color: #E9EFF8; 
  border-radius: 20px;
  padding: 24px 30px;
  display: block;
  width: 60%;
  margin: 20px auto;
  text-decoration: none;
  transition: all 0.3s ease;
}

.info-box:hover {
  transform: translateY(-3px);
  box-shadow: 0 4px 12px rgba(0, 0, 0, 0.08);
}

.container .container {
  max-width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.blue-bg{
	background-color: #E9EFF8;
}

.xd-title {
	font-weight: 900 !important;
	color: #E53082;
	margin-top: 16px;
}
.xd-body {
	color: #174F9C;
}

html {
	scroll-behavior: smooth;	
}
body {
    padding: 0;
    margin: 0;
    background: #fff; /*#f2f6e9;*/
	color: #174F9C;
	/*font-size: 1.3rem;*/
	font-family: Onest, Tahoma, sans-serif; 
	line-height: 1.8 !important;
}
.link {
	color: #009fe6;
	text-decoration: underline;
}
.link:hover {
	color: #E53082;
}
a.hoverunderline{
	text-decoration: none;
}
a.hoverunderline:hover {
	text-decoration: underline;
}
.smallerfont {
	font-size: 1.25rem;
}
section {
	scroll-margin-top: 85px;
}
.section-config {
	padding-bottom: 3rem;
}
.section-config .container {
	padding-top: 2rem;
}
.section-config .container .img_header{
	text-align: center;
}
.section-header {
	text-align: center;
	font-weight: bold;
	line-height: 4.5rem;
	background-color: #FAEEAF;
}
.section-subheader {
	text-align: center;
	font-weight: bold;
	line-height: 2rem;
}
.section-headerspace{
	margin-top: 3rem;
}
.section-divider {
	width: 20%;
    border: solid 2px #ff6600;
	border-radius: 5px;
    margin-top: 0px;
    margin-bottom: 15px;
	margin-left: auto;
	margin-right: auto;
	opacity: 1;
}
.fab_join {
	position: fixed; 
	bottom: 20vh; 
	right: 1%;
	z-index: 1033;
}
.fab_dl {
	position: fixed; 
	bottom: 10vh; 
	right: 1%;
	z-index: 1033;
}
.btn-joinnow {
	font-weight: bold;
	color: #fff;
	background-color: #009fe6;
	border-color: #009fe6;
	font-size: 1.8rem;
	border-radius: 2.5rem;
	padding-left: 1.2rem;
	padding-right: 1.2rem;
}
.btn-dl {
	background-color: #05c1c3;
	border-color:#05c1c3;
}
.btn-lg {
	font-size: 2rem;
}
.btn-md {
	font-size: 1.8rem;
}
.btn-sm {
	font-size: 1.5rem;
}
.btn-joinnow:hover{
	animation: pulse; /* referring directly to the animation's @keyframe declaration */
	animation-duration: .5s; /* don't forget to set a duration! */
	color: #fff;
	background-color: #dd9610;
}
.column-center {
	margin: 0 auto;
}
.align-center {
	text-align: center;
}

.animate-swing:hover, img.animate-swing:hover{
  animation: swing; /* referring directly to the animation's @keyframe declaration */
  animation-duration: .5s; /* don't forget to set a duration! */
}
img.animate-rotateIn:hover{
  animation: rotateIn; /* referring directly to the animation's @keyframe declaration */
  animation-duration: .5s; /* don't forget to set a duration! */
}
img.animate-shakeY:hover{
  animation: shakeY; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 1.5s; /* don't forget to set a duration! */
}
img.animate-headShake:hover{
  animation: headShake; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 1s; /* don't forget to set a duration! */
}
img.animate-bounce:hover{
  animation: bounce; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 1s; /* don't forget to set a duration! */
}
img.animate-pulse:hover{
  animation: pulse; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 1s; /* don't forget to set a duration! */
}
img.dl-icon, img.email-icon, img.phone-icon {
	width: 30px;
	margin-right: 6px;
}
img.up-icon {
	width: 20px;
	margin-right: 5px;
}

/* carousel */
/* carousel */
.page-cover {
	/*background-size: cover;*/
	/*background-size: 100% auto;*/
	background-repeat: no-repeat;
	background-image: url(../images/web-main-banner.jpg);
	background-position: center;
	/*height: 100%;*/
	padding-top: 140px;
}
@media (max-width: 1200px) {
	.page-cover {
		background-size: cover;
		background-repeat: no-repeat;
		background-image: url(../images/banner_mobile.png);
		background-position: center; 
		padding-top: 50px;
		/* margin-top: 0px; */
		
	}
	video{
		width: 90%;
		height: auto;
	}
	.button{
		width: 50%;
		
	}
	.info_box{
		width: 80%!important;
	}
}
@media (max-width: 480px) {
  .page-cover {
    background-image: url(../images/banner_mobile.png);
    background-size: contain; 
	margin-top: 0px;
  }
  video{
		width: 90%;
		height: auto;
	}
  .button{
		width: 70%;
	}
	.info_box{
		width: 90%!important;
	}
}


/* Top Navigation Bar */
.navbar {
    /*background:#6ab446;*/
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-transform: translateZ(0);
	height: 140px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 80px;
	padding-right: 80px;
}
@media (max-width: 1599px) {
	.navbar {
		height: 140px;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
}
@media (max-width: 1200px) {
	.navbar {
		height: 110px;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
	}
}
.navbar-toggler {
	height: 60px;
	margin: 20px;
}
.navbar-hkbulogo {
	height: 4.5rem;
	margin: 20px;
}
@media (min-width: 14009px) and (max-width: 1599px) {
	.navbar-hkbulogo {
		height: 4.0rem;
		margin: 20px;
	}
}
@media (min-width: 1199px) and (max-width: 1400px) {
	.navbar-hkbulogo {
		height: 3.5rem;
		margin: 10px;
	}
}
@media (min-width: 450px) and (max-width: 600px) {
	.navbar-hkbulogo {
		height: 3.3rem;
		margin: 10px;
	}
}
@media (max-width: 449px) {
	.navbar-hkbulogo {
		height: 3rem;
		margin: 10px;
	}
}
.navbarcolor, .show {
	/*background:#6ab446;*/
	background: rgb(255,255,255,0.9); /*#679E88;*/
}
.nav-link,
.navbar-brand {
	display: initial;
    color: #009fe6;
    cursor: pointer;
	margin-left: 10px;
	margin-right: 0px;
}
.nav-link {
    font-size: 18px;
    color: #174F9C;
    padding-bottom: 0px;
}
.nav-link:hover {
    color: #E53082;
}
.navbar-collapse {
    justify-content: flex-end;
}

.smaller {
	font-size: 16px !important;
}
h2 {
	font-weight: 900;
	color: #E53082;
	margin-top: 16px;
	margin-bottom: 10px;
	font-size: 26px;
}
h3 {
	font-weight: 900;
	color: #E53082;
	margin-top: 16px;
	margin-bottom: 10px;
	font-size: 21px;
}
h4 {
	font-weight: 700;
	color: #E53082;
	margin-top: 16px;
	margin-bottom: 10px;
	font-size: 18px;
}

/* Promotion */
.promotion {
	margin: 1.5rem 0rem;
}
/* Introduction part */
.aims {
	/*background-color: #f3f5f8;*/
}

/* schedule */
.schedule{
	background-color: #d0ebf3;
}
.schedule p,
.schedule h3{
	margin: 0px;
	padding: 1rem;
}
.schedule .col-lg-6 {
	padding: 0px;
}
.schedule .heading {
	clip-path: polygon(7% 0, 100% 0, 100% 100%, 7% 100%, 10% 54%);
	padding-left: 3rem;
	padding-right: 2rem;;
	background-color: #F3AD45;
	font-weight: bold;
}
/*.schedule img {
	width: 50px;
	padding-left: 15px;
}*/
.schedule .date-range {
	/*border-left: solid 5px #6ab446;
	border-right: solid 5px #6ab446;
	border-radius: 10px;
	display: inline-block;*/
	color: #012578; /*#31336A;*/
	padding: 0.5rem;
	font-weight: bold;
}
.schedule .leftborder {
	border-left: solid 3px #AFD0C6;
}
.schedule .bkgd-green1 {
	background-color: #d0ebf3;/*#E7F8E8;*/
}
.schedule .bkgd-green2 {
	background-color: #dff1d9;
}
.schedule .bkgd-green3{
	background-color: #DDEFD5;
}
.schedule .bkgd-green4 {
	background-color: #cde7c0;
}
/* regdetails */
.regdetails {
	/*background-color: #f3f5f8;
	font-size: 1.25rem;*/
	background-color: #b8e2ec;
}
.regdetails img.icon {
	width: 160px;
}
.regdetails .message {
	text-align: center;
	background-color: #E7F8E8;
	padding: 1rem;
	border-radius: 10px;
}
.regdetails .highlight {
	color: #dc3545;
}
.regdetails .link {
	color: #009fe6;
	text-decoration: underline;
}
.regdetails .link:hover {
	color: #cd5521;
	color: #cd5521;
}
/* Prize part */
.prize {
	/*background-color: #368370;*/
}
.prize .container {
	/*color: #fff;*/
	padding-top: 3rem;
}
.prize .row {
	padding: 0.5rem;
}
.prize .col-lg-4 {
	text-align: center;
}
.prize .champion {
	font-size: 2.5rem;
}
.prize .cash {
	font-size: 2.5rem;
	text-shadow: 0px 0px 8px #FAEEAF;
}
.prize .cash-champ{
	font-size: 3rem;
	text-shadow: 0px 0px 8px #f0f316;
}
.prize sup {
	font-size: 1.2rem;
}
.prize img.prize-item {
	height: 100px;
}
.prize img.icon {
	width: 250px;
}
.prize img.prize-item:hover,
.prize .cash:hover,
.prize .cash-champ:hover{
  animation: tada; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 1s; /* don't forget to set a duration! */
}
/* FAQ */
/*.faq .accordion-button:not(.collapsed) { */
.faq .accordion-button:not(.collapsed) {
    color: #333;
    background-color: #eee;
    box-shadow: inset 0 calc(var(--bs-accordion-border-width) * -1) 0 var(--bs-accordion-border-color);
	font-size: 1.5rem;
}
.faq .accordion-button {
	color: #333;
	background-color: #eee;
	font-size: 1.5rem;
}
.faq .accordion-button:focus {
	box-shadow: 0 0 0 0.15rem rgba(255, 102, 0, 0.3);
}
.faq .accordion-body {
	font-size: 1.2rem;
}

/* T & C */
.tac {
	background-color: #dbf0f6;
	padding-bottom: 6rem;
}
/* Contact us */
.contactus {
	/*background-color: #212739;
	color: #fff;
	*/
}
.contactus a {
	text-decoration: none;
	color: #333;
}
.contact-itemheader {
	font-weight: bold;
	color: #333;
}
/* SDG Mapping */
.sdgmapping {
	
}
/* Footer */
footer {
	margin-left: 80px;
}
@media (max-width: 1599px) {
	footer {
		margin-left: 0px;
	}
}
.footer-bar {
	color: white;
	background-color: #174F9C; /*#ccc;*/
	padding: 2rem;
}
.footer-copyright {
	font-size: 16px;
	text-align: left;
	width: 80vw;
	margin-left: 20px;
}
@media (max-width: 1599px) {
	.footer-copyright {
		margin-left: 0px;
	}
}

/* Dummy Placeholder area */
.bd-placeholder-img {
	font-size: 1.125rem;
	text-anchor: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
 }

@media (min-width: 768px) {
	.bd-placeholder-img-lg {
		font-size: 3.5rem;
	}
}